  #custom-side{
    display: none;
  }
  #secondary{
    margin: 0;
  }
  .card__text{
    font-family: PTSans Regular;
      color: #4f4f4f;
      font-size: 13px;
      line-height: 20px;
  }
  .blog-contain{
    width: 100%;
      max-width: 1200px;
      margin: 0 auto;
      padding: 0 10px 0 0;
      margin-top: 20px;
  }

  .blog-contain .blog-header{
    text-align: center;
    margin-top: 20px;
  }
  .blog-contain .blog-header p{
    font-family: PTSans Bold;
    font-size: 40px;
    color: #282828;
    font-weight: 900;
    margin: 10px 0 0 0;
  }
  .blog-contain .social, .blog-contain .more{
    padding: 20px 0;
    margin: 0;
  }

  .blog-contain .blog-list h2, .blog-contain .blog-list p{
    text-align: center;
  }

  .pagination .page-numbers, .page-links .page-link,.nav-previous a, .nav-next a, .nav-links .prev, .nav-links .next{
    display: inline-flex;
      margin: 0 2px;
      padding: 0;
      width: 40px;
      height: 40px;
      border: 1px solid #ccc;
      justify-content: center;
      align-items: center;
  }
  .pagination .prev, .pagination .next{
    position: unset;
  }
  .nav-previous a, .nav-next a, .nav-links .prev, .nav-links .next{
    font-size: unset;
  }
  .content-area{
    margin-top: 0;
    margin-right: 0;
    width: 70.5%;
  }
  .pagination{
    padding: 0;
  }
  .container{
    padding: 0 10px 0 0;
  }
  .primary-menu a{
    font: 500 14px/1.35 PT Sans,Helvetica Neue,Verdana,Arial,sans-serif;
  }
  .nav-header{
    text-align: center;
      font-family: PTSans Bold;
      font-size: 24px;
      color: #282828;
      font-weight: 800;
      margin: 20px 0;
  }
  .wrapper{
    padding: 0 0 40px 0;
  }
  .entry-title{
    font-family: PTSans Bold;
  }
  .entry-content{
    font-family: PTSans Regular;
      line-height: 26px;
  }
  .cat-links a{
    color: #B18C9D;
  }
  .site-branding{
    display: none;
  }
  .blog-right{
    padding: 20px 0 0 30px;
    float: left;
    width: 29%;
  }
  .blog-right h3{
    font-family: PTSans Regular;
    font-size: 16px;
    color: #282828;
    border-bottom: 1px solid #282828;
      padding-bottom: 20px;
  }
  .blog-right h4{
    font-family: PTSans Regular;
    font-size: 14px;
    color: #121212;
  }
  .blog-right h4 img{
    float: right;
  }
  .blog-right .item{
    padding: 30px 0;
    border-bottom: 1px solid #ccc;
  }
  .blog-right .item span img{
    position: relative;
    top: -2px;
  }
  .blog-right .no-border{
    border: none;
  }
  .blog-right .no-border .swatch-option{
    width: 23px;
    height: 23px;
    border-radius: 23px;
    display: inline-block;
    margin-top: 10px;
    margin-bottom: 5px;
  }
  .blog-right .item .li-item{
      display: flex;
      align-items: center;
  }
  .blog-right .item ul li{
    padding: 5px 0;
    font-family: PTSans Regular;
    font-size: 12px;
    color: #4f4f4f;
    line-height: 24px;
  }

  .nav-previous a{
    font-size: 12px;
    width: 166px;
    border: none;
  }
  .nav-previous .meta-nav{
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
  }
  
  @media (max-width: 768px){
    .pagination .page-numbers, .page-links .page-link, .nav-previous a, .nav-next a, .nav-links .prev, .nav-links .next{
      width: 20px;
      height: 20px;
    }
    .blog-right{
      width: 100%;
      padding: 0 20px;
    }
    .container,.blog-contain{
      padding: 0;
    }
  }